

@media only screen and (max-width: 1680px) {	 
	
		.options-desktop .download {
			left:5%;
		}
	
		.options-desktop  .share {
			right:5%;
		}
		
	
	
		
}




@media only screen and (max-width: 1280px) {	 
	
		.options-desktop .download {
			left:40px;
		}
	
		 .options-desktop .share {
			right:40px;
		}
	
		.main-title-heading {
			padding:0 25px;
		}
		
		.outcome-inner {
			max-width: 500px;
		}
	
}



@media only screen and (max-width: 1024px) {	
	 	
	 	 #canvas {
	 width:auto!important;
	 height:100%!important;
	 right:0!important;
	 left:auto!important;
	 bottom:auto!important;
	 top:0!important;
	 }

	 
	 .outcome-inner {
			max-width: 400px;
		}
	 	
	
	 	
}


@media only screen and (max-width: 960px) {	
	

	
	header.container button {
    top: 20px;
    right: 20px;
	}
	
	a.logo {
		top:20px;
		left:20px;
	}
	

	div#menu-holder .menu-main-menu-container {
		top:27px;
		margin-left: 170px;
	}
	
	div#menu-holder.show .menu-main-menu-container {
		margin-left:190px;
	}
	
	
	.outcome-inner {
		max-width: 300px;
	}
	
	.outcomes .image img {
		max-height: 200px;
	}
	

	
	
	.home .container.content {
		height:100%;
		min-height: 100vh;
	}
	
	.flex {
		padding-top:150px;
	}


	

	

 
} 
 
 
@media only screen and (max-width: 680px) {		
	
	header.container button {
		right:70px;
		
	}
	
	
	
	
	.menu-trigger {
    display: block;
    right: 20px;
    top: 24px;
    width: 30px;
    height: 22px;
    position: absolute;
	}
	
	.menu-trigger span {
		width:100%;
		height:1px;
		display: block;
		background: #000;
		position: absolute;
		top:0;
	}
	
	.menu-trigger span:before, .menu-trigger span:after {
		content:'';
		width:100%;
		height:1px;
		display: block;
		background: #000;
		position: absolute;
		top:10px;
	

	}
	
	
	.white .menu-trigger span, .white .menu-trigger span:before, .white .menu-trigger span:after {
		background: #fff;
	}
	
	

	
	.menu-trigger span:after {
		top:20px;
	}


	.menu-active div#menu-holder {
	    position: absolute;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100%;
    background: rgba(255,255,255,0.95);
	}

	.menu-active div#menu-holder .menu-main-menu-container {
    position: relative;
    top: auto;
    margin: auto;
    width: 100%;
    opacity: 1;
    padding:20px;
	}
	
	.menu-active .menu-main-menu-container ul {
	text-align: left;
    position: relative;
    top: 50px;
    border-top: 1px solid #000;
    padding-top: 10px;
	
	}
	
	.menu-main-menu-container li a {
		font-size: 20px;
	}
	
	.menu-active .menu-main-menu-container li {
    width: 100%;
    line-height: 60px;
    text-align: center;
	}
	
	
	div#menu-holder .menu-main-menu-container {
		transition: 0s;
	}
	
	.content-holder {
    display: block;
    width: 100%;
    margin: 20px auto 40px auto;
    position: relative;
    overflow: hidden;
    float:left;
	}
	

	.content-holder .info {
		display: inline-block;
		
	}
	
		.content-holder .info:after {
	content: '';
    width: 100%;
    position: absolute;
    z-index: 1;
    left:0;
    height: 1px;
    background: #ccc;
    display: block;
    top: 13px;
		
	}

	
	.content-holder .info span {
		    width: 25px;
    height: 25px;
    display: block;
	}
	
	.content-holder .info span:before {
	    content: 'i';
	    position: relative;
	    z-index: 2;
    font-style: italic;
    font-family: Times;
    color: #fff;
    display: block;
    width: 25px;
    height: 25px;
    background: #000;
    border-radius: 50%;
    border: 1px solid #ccc;
    line-height: 23px;
    font-size: 1rem;
    font-weight: bold;
	}
	
	.home .button.begin {
		float:left;
		margin-bottom:40px;
	}
	
	
	.content-holder.visible .info span:before {
		content:'x';
		font-family: sans-serif;
		font-style: normal;
		font-weight: 200;
	}
	
	
		
	.content-holder p {
		height:0;
		margin:0;
		transition:all 0.5s ease;
		margin-top:20px;
		opacity: 0;
		visibility: hidden;
	}
	
	
	.content-holder.visible p {
		height:auto;
		transition:all 0.5s ease;
		opacity: 1;
		visibility: visible;
	}
	
	.home .flex .col {
		width:100%;
	}
	
	.home .button {
	display: block;
	width:100%;
	max-width: 100%;
	border-radius: 4px;
	color:#fff;
	height:59px;
	line-height: 59px;
	background-image:none;
	background-color:rgba(255,255,255,0.15);
	background-size: contain;
	background-repeat: no-repeat;
	font-size: 1.3rem;
	text-transform: uppercase;
	font-weight: bold;
	margin:0;
	padding:0;
	}

	
	
	
	.outcome-inner {
		max-width: 80%;
	}
	
	
	.options-desktop {
		display: none;
	}
	
	.options-mobile {
		display: block;
	}
		
		
	.outcomes .image img {
	    max-height: 160px;
	}
	
	
	a.more {
		bottom:60px;
	}
	
	.main-title-content .inner {
		bottom:160px;
	}
	
	
	.options p {
		font-size: 11px;
	}
	
	.options-mobile {
		margin:0 0 40px 0;
		padding:40px 0 0 0;
		border-top:1px solid #000;
		float:left;
		width:100%;
		
	}
	
	.white .options-mobile {
		border-color:#fff;
	}
	
	.social, .download {
		width:50%;
		float:left;
		
	}
	
	.main-title-content p {
    margin: 0;
    font-size: 11px;
    line-height: 1.4;
    }


	a.more img {
		max-width: 200px;
	}
	
	#canvas {
		left:0!important;
	}

	.main-title-heading {
		margin:10px 0;
	}
	
	.home p {
		padding:0 30px ;
	}
	
	.home .flex .col {
		padding:0 35px;
	}

	.discover .col {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    text-align: center;
    transform: translate3d(-50%,-50%,0);
	}



	.discover ul {
		float:left;
	}
	
	.discover ul li a {
    color: #000;
    display: block;

	}
	

	
	.discover ul span {
		float:left;
		box-shadow: 0px 4px 5px rgba(0,0,0,0.25);
		width:25px;
		height: 25px;
		margin:0;
		margin-right:10px;
	}
	
	.discover ul li {
		   display: block;
    margin: 0 10px 20px 10px;
    opacity: 1;
    width: 100%;
    vertical-align: text-top;
    position: relative;
    display: block;
    margin: 0;
    opacity: 1;
    width: 100%;
    float:left;
    vertical-align: text-top;
    background: rgba(255,255,255,0.3);
    border-radius: 4px;
    padding: 20px;
    margin-bottom: 10px;
    }
    
    
    	.discover ul li label {
	line-height: 1.15;
    font-weight: bold;
    max-width: 100%;
    display: block;
    opacity: 1;
    text-transform: uppercase;
    letter-spacing: 0;
    text-align: left;
    /* margin-top: 11px; */
    float: left;
    width: calc(100% - 90px);
    position: absolute;
    left: 70px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 0.9rem;
	}

	header.container  {
		position: absolute;
	}
	
	
	.discover ul li.label-image {

		width:100%;
	}
	
	.discover ul li.label-image img {
	    margin-bottom: 20px;
	    max-width: 100%;
	    width: auto;
	    height: 64px;
	    margin: 0;
	}
	
	.discover ul li.label-image span {
	margin: auto;
    float: left;
    margin-top: 1px;
	    }
	    
	    
	    
	    
	    
	    	
	.white.menu-active .menu-trigger span, .white.menu-active .menu-trigger span:before, .white.menu-active .menu-trigger span:after {
		background: #000!important;
	}
	
	.white.menu-active .menu-main-menu-container li a {
		color:#000!important;
	}
	
	
	
	.discover ul li.label-image.has_input_images span {
		float:none;
	}
	
	
	
	.discover ul li.label-image.has_input_images {
    display: block;
    margin: 0 10px 20px 10px;
    opacity: 1;
    width: 100%;
    vertical-align: text-top;
    position: relative;
    display: block;
    margin: 0;
    opacity: 1;
    width: 100%;
    float: left;
    vertical-align: text-top;
    background: transparent;
    border-radius: 4px;
    padding: 0 20px;
    margin-bottom: 20px;
}
	


#menu-holder.show {
	display: none!important;	
}
	
body.menu-active #menu-holder, body.menu-active #menu-holder.show {
	display: block!important;	

}



}



@media only screen and (max-width: 320px) {	
	
	.outcomes .image img {
	    max-height: 120px;
	}
	
				.outcome-inner {
		max-width: 90%;
	}
		
	a.more {
		bottom:20px;
	}
	
	.main-title-content .inner {
		bottom:100px;
	}
	
	
}


